#include <iostream>
#include "Benutzerkonto.h"

using namespace std;

int main()
{
   Benutzerkonto nutzer1;
   //nutzer1.setPassword();
   nutzer1.anzeigen();
    cout << endl;
   Benutzerkonto nutzer2;
   nutzer2.anzeigen();
    cout << endl;

   Benutzerkonto nutzer3 = Benutzerkonto(nutzer2);
   nutzer3.anzeigen();
cout << endl;
    nutzer2 = nutzer1;
    nutzer2.anzeigen();
    cout << endl;
   nutzer1.setPassword();
   nutzer1.anzeigen();
   cout << endl;
   nutzer2.anzeigen();
}
